<?php
namespace app\index\controller;
use think\facade\Db;
class Results extends Base
{
	public function wxLoginCallback()
	{
        return "success";
	}
	public function qqLoginCallback()
	{
        return "success";
	}
}